package com.ejie.y41e.model;

import java.util.List;

/**
 * Y41eListConfiguracion
 *  
 */

public class Y41eListConfiguracion  implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    private List<Y41eConfiguracion> listConfiguracion;

    /** 
     * Method 'Y41eListConfiguracion'.
     */
    public Y41eListConfiguracion() {
        //constructor
    }

    /**
     * @return the listConfiguracion
     */
    public List<Y41eConfiguracion> getListConfiguracion() {
        return listConfiguracion;
    }

    /**
     * @param listConfiguracion the listConfiguracion to set
     */
    public void setListConfiguracion(List<Y41eConfiguracion> listConfiguracion) {
        this.listConfiguracion = listConfiguracion;
    }


}

